Index: /trunk/plugins/TakeATour/language/pt_PT/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_PT/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pt_PT/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp1'] = 'Olá! Eu vou ser o seu guia para descobrir Piwigo. Por favor, siga as minhas instruções e clique em Avançar (ou use as setas do seu teclado para navegar). Se vai para uma outra página,  será redirecionado(a) para a página atual da Apresentação.';
+$lang['2_7_0_stp11'] = 'Esta apresentação terminou. <p Style="text-align:center"> Aprecie o seu Piwigo 2.7!</p> Se você gosta Piwigo e nos quer ajudar, pode contribuir, colaborando nas traduções, doando, etc <a href="http://piwigo.org/basics/contribute"target="_blank"> Clique aqui para colaborar</a>';
+$lang['2_7_0_stp2'] = 'Como você pode constatar, uma nova extensão padrão foi adicionada: Faça uma viagem. Esta extenção ajudá-lo(a)-á a descobrir o seu Piwigo. Aqui é onde estão listados todas as possibilidades disponíveis. <br>Esta página está disponível nas extensões <em>Faça uma viagem</em>';
+$lang['2_7_0_stp3'] = 'A busca rápida foi reformulada:<br> 
+- Adicionar OU operador<br> 
+- Permitir o agrupamento usando parêntesis ()<br> 
+- Adicionar espaço de pesquisa como:<br> 
+  *#Neve - Pesquisar apenas etiquetas para neve<br> 
+  * Rácio:0.9..1.1 - procurar fotos com rácio largura/altura entre 0,9 e 1,1 (quase quadradas)<br> 
+  * Cliquess:>10 - procura fotos com o número de cliques>10<br> 
+  * Tamanho:>10MP - procura fotos nas quais a largura*altura>10 mega pixels<br> 
+  * Arquivo:.Jpg - apenas imagens jpg<br> 
+- Usar inflexões singular/plural (Inglês/francês só por agora) <br>';
+$lang['2_7_0_title2'] = 'Primeira nova funcionalidade';
+$lang['2_7_0_title3'] = 'Busca rápida';
+$lang['2_7_0_title1'] = 'Bem vindo(a) ao Piwwigo 2.7';
+$lang['2_7_0_title11'] = 'Até breve!';
Index: /trunk/plugins/TakeATour/language/pt_PT/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/pt_PT/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/pt_PT/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,45 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title1'] = 'Benvindo(a) à sua galeria';
+$lang['first_contact_title11'] = 'Como editar fotos';
+$lang['first_contact_title15'] = 'A página de edição de uma imagem';
+$lang['first_contact_title18'] = 'Administrar Albuns';
+$lang['first_contact_title19'] = 'Administrar Albuns';
+$lang['first_contact_title20'] = 'Administrar Albuns';
+$lang['first_contact_title21'] = 'outras abas';
+$lang['first_contact_title22'] = 'Página de edição do Album';
+$lang['first_contact_title28'] = 'Configuração';
+$lang['first_contact_title29'] = 'Configuração->Opções->Geral';
+$lang['first_contact_title3'] = 'Adicionar página da foto';
+$lang['first_contact_title33'] = 'Definições de visitantes';
+$lang['first_contact_title34'] = 'Temas';
+$lang['first_contact_title35'] = 'Temas';
+$lang['first_contact_title37'] = 'Temas';
+$lang['first_contact_title38'] = 'Extensões';
+$lang['first_contact_title39'] = 'Extensões';
+$lang['first_contact_title4'] = 'Permitir adicionar foto!';
+$lang['first_contact_title43'] = 'Tem sido um momento aprazível';
+$lang['first_contact_title9'] = 'Administrar miniaturização';
+$lang['first_contact_stp30'] = 'Comecemos por alterar o título';
+$lang['first_contact_stp32'] = 'Agora salve as suas alterações';
+$lang['first_contact_stp2'] = 'O link é aqui. Clique em avançar para continuar';
+$lang['first_contact_stp22'] = 'Como para uma foto, aqui pode editar as propriedades de um album';
+$lang['first_contact_stp11'] = 'Então pode selecionar daqui uma ou mais fotos';
+$lang['first_contact_stp15'] = 'Nesta página pode editar todas as propriedades de uma foto, por exemplo...';
+$lang['first_contact_stp16'] = 'aqui para adicionar ou remover uma foto dos albuns. O link é virtual, nunca serão movidas fotos fisicamente.';
Index: /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/ro_RO/plugin.lang.php	(revision 29475)
@@ -21,68 +21,10 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_title4'] = 'Pagina de cautare';
-$lang['2_7_0_title5'] = 'Timpul';
-';
-$lang['2_7_0_title6'] = 'Selecteaza scriptul';
-';
-';
-';
-';
 $lang['End tour'] = 'Sfarseste turul';
-$lang['2_7_0_title3'] = 'Cautare rapida';
-$lang['2_7_0_title1'] = 'Bine ai venit in Piwigo 2.7';
-$lang['2_7_0_title11'] = 'La revedere!';
-$lang['2_7_0_stp11'] = 'Turul s-a incheiat.<p style="text-align:center">Bucura-te de Piwigo 2.7!</p> Daca ti-a placut Piwigo si vrei sa ne ajuti poti contribui cu traduceri, donatii, etc.  <a href="http://piwigo.org/basics/contribute" target="_blank">Apasa aici pentru a ne ajuta.</a>
-Multumim!';
-$lang['2_7_0_stp1'] = 'Buna! Eu voi fi ghidul tau in Piwigo. Te rog urmeaza instructiunile date si apasa Next (sau folseste sagetile de pe tastatura). Daca navighezi catre alta pagina vei fi redirectat  catre pagina curenta a turului.';
-$lang['2_7_0_descrp'] = 'Descopera ce aduce nou Piwigo 2.7';
-$lang['2.7 Tour'] = 'Turul 2.7';
-$lang['first_contact_stp29'] = 'Aici, pe prima pagina, vei seta configurarile de baza si pe cele esentiale ale galeriei tale';
-$lang['first_contact_stp2'] = 'Linkul se afla aici. Apasa pe el sau apasa Next sa continui';
-$lang['first_contact_stp15'] = 'In aceasta pagina poti edita toate proprietatile unei fotografii, de exemplu';
-$lang['privacy_title10'] = 'Pemisiunile albumului';
-$lang['privacy_title11'] = 'Pemisiunile albumului';
-$lang['privacy_title12'] = 'Pemisiunile albumului';
-$lang['privacy_title15'] = 'Varf';
-$lang['privacy_title17'] = 'Grupuri';
-$lang['privacy_title18'] = 'Grupuri';
-$lang['privacy_title19'] = 'Utilizatori';
-$lang['privacy_title20'] = 'Fotografii publice';
-$lang['privacy_title21'] = 'Fotografii publice';
-$lang['privacy_title24'] = 'Ne-am simtit minunat';
-$lang['privacy_title3'] = 'Permisiuni';
-$lang['privacy_title4'] = 'Permisiuni';
-$lang['privacy_title5'] = 'Permisiuni>Grupuri';
-$lang['privacy_title6'] = 'Nivel de intimitate';
-$lang['privacy_title7'] = 'Nivel de intimitate';
-$lang['privacy_title8'] = 'Nivel de intimitate';
-$lang['privacy_title9'] = 'Nivel de intimitate';
 $lang['takeatour_configpage'] = 'Fa un tur » Lista a tururilor';
-$lang['first_contact_stp32'] = 'Acum salveaza schimbarile';
 $lang['Next '] = 'Urmatorul';
 $lang['Prev'] = 'Anterior';
 $lang['Start the Tour'] = 'Porneste turul';
+
+$lang['2.7 Tour'] = 'Turul 2.7';
+$lang['2_7_0_descrp'] = 'Descopera ce aduce nou Piwigo 2.7';
Index: /trunk/plugins/TakeATour/language/ro_RO/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ro_RO/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ro_RO/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,13 @@
+<?php
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_title4'] = 'Pagina de cautare';
+$lang['2_7_0_title5'] = 'Timpul';
+$lang['2_7_0_title6'] = 'Selecteaza scriptul';
+$lang['2_7_0_title3'] = 'Cautare rapida';
+$lang['2_7_0_title1'] = 'Bine ai venit in Piwigo 2.7';
+$lang['2_7_0_title11'] = 'La revedere!';
+$lang['2_7_0_stp11'] = 'Turul s-a incheiat.<p style="text-align:center">Bucura-te de Piwigo 2.7!</p> Daca ti-a placut Piwigo si vrei sa ne ajuti poti contribui cu traduceri, donatii, etc.  <a href="http://piwigo.org/basics/contribute" target="_blank">Apasa aici pentru a ne ajuta.</a>
+Multumim!';
+$lang['2_7_0_stp1'] = 'Buna! Eu voi fi ghidul tau in Piwigo. Te rog urmeaza instructiunile date si apasa Next (sau folseste sagetile de pe tastatura). Daca navighezi catre alta pagina vei fi redirectat  catre pagina curenta a turului.';
Index: /trunk/plugins/TakeATour/language/ro_RO/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ro_RO/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ro_RO/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,22 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp29'] = 'Aici, pe prima pagina, vei seta configurarile de baza si pe cele esentiale ale galeriei tale';
+$lang['first_contact_stp2'] = 'Linkul se afla aici. Apasa pe el sau apasa Next sa continui';
+$lang['first_contact_stp15'] = 'In aceasta pagina poti edita toate proprietatile unei fotografii, de exemplu';
+$lang['first_contact_stp32'] = 'Acum salveaza schimbarile';
Index: /trunk/plugins/TakeATour/language/ro_RO/tour_privacy.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/ro_RO/tour_privacy.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/ro_RO/tour_privacy.lang.php	(revision 29475)
@@ -0,0 +1,18 @@
+<?php
+$lang['privacy_title10'] = 'Pemisiunile albumului';
+$lang['privacy_title11'] = 'Pemisiunile albumului';
+$lang['privacy_title12'] = 'Pemisiunile albumului';
+$lang['privacy_title15'] = 'Varf';
+$lang['privacy_title17'] = 'Grupuri';
+$lang['privacy_title18'] = 'Grupuri';
+$lang['privacy_title19'] = 'Utilizatori';
+$lang['privacy_title20'] = 'Fotografii publice';
+$lang['privacy_title21'] = 'Fotografii publice';
+$lang['privacy_title24'] = 'Ne-am simtit minunat';
+$lang['privacy_title3'] = 'Permisiuni';
+$lang['privacy_title4'] = 'Permisiuni';
+$lang['privacy_title5'] = 'Permisiuni>Grupuri';
+$lang['privacy_title6'] = 'Nivel de intimitate';
+$lang['privacy_title7'] = 'Nivel de intimitate';
+$lang['privacy_title8'] = 'Nivel de intimitate';
+$lang['privacy_title9'] = 'Nivel de intimitate';
